[Security-announce] Critical Severity – VMSA-2022-0014 – VMware Workspace ONE Access, Identity Manager and vRealize Automation updates address multiple vulnerabilities.


—–BEGIN PGP SIGNED MESSAGE—– Hash: SHA256
VMSA-2022-0014 – VMware Workspace ONE Access, Identity Manager and vRealize Automation updates address multiple vulnerabilities.
Please see the advisory here: www.vmware.com/security/advisories/VMSA-2022-0014.html
Impacted Products:
VMware Workspace ONE Access (Access), VMware Identity Manager (vIDM), VMware vRealize Automation (vRA), VMware Cloud Foundation, vRealize Suite Lifecycle Manager
You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit lists.vmware.com/mailman/listinfo/security-announce. —–BEGIN PGP SIGNATURE—–
iHUEAREIAB0WIQQ950nPZL1VtgrpULuSf/JD335VcQUCYoTwOwAKCRCSf/JD335V cf8nAP0aevoDWSBowdS3BkapECW4P0YnIggQCGMuBxaaE2ei7gEA22JMJPOT7Oun LYCdZGdUxZNLulEiVZ1oqeBZBvmUJEk= =kszH —–END PGP SIGNATURE—– _______________________________________________ Security-announce mailing list Security-announce@lists.vmware.com lists.vmware.com/mailman/listinfo/security-announce